﻿#templateBackground
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1024px;
    height: 768px;
    margin: 0px auto;
    overflow: hidden;
    background-image: url(images/1024x768/CaptureBackground.png);
	background-repeat: no-repeat;
	background-size: 1024px 768px; /*mod*/
}

#questionBox
{
    top: 0px;
    position: absolute;
    background-size: 100% 100%;
    background-repeat: no-repeat;
	text-align: center;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
	overflow: auto;
    filter: alpha(opacity=98); 
    -moz-opacity: 0.98; 
    -khtml-opacity: 0.98; 
    opacity: 0.98;
	z-index: 69;
}
#questionBoxText
{
    position: relative;
    display: inline-block; 
    margin: 0px auto;
	padding: 14px 21px 14px 21px;
    color: #0080FF;
    font-family: Sans-Serif;
	font-size: 21px;
	text-align: left;
	width: auto;
	height: auto;
}

#stage
{
    position: absolute;
    overflow: hidden;
    z-index: 50;
}

.sprite
{
    position: absolute;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    display: none;
    z-index: 50;
    filter: alpha(opacity=84); 
    -moz-opacity: 0.84; 
    -khtml-opacity: 0.84; 
    opacity: 0.84; 
}
.spriteWord {
    width: inherit;
	top: 56px;
	left: -7px;
    margin: 70px 0px 0px 0px;
	padding: 7px 7px 7px 7px;
    position: absolute;
	background-color: rgba(255,255,255,0.91);
    color: #000000;
    font-family: Sans-Serif;
	font-size: 21px;
    text-align: center;
	border: 2px solid #000000;
	border-radius: 21px;
	-moz-box-shadow: 0px 0px 7px #144B66;
	-webkit-box-shadow: 0px 0px 7px #144B66;
	box-shadow: 0px 0px 7px #144B66;
}
	.spriteWord: hover {
		background-color: rgba(255,255,255,0.98);
	}
	.spriteWord: active {
		background-color: rgba(255,255,255,1.00);
	}

.spriteWordCORRECT {
	background-color: rgba(121,181,68,0.98) !important;
}

/*
=================================================
iPhone (w/Retina Display)
=================================================
*/
@media only screen  
and (max-width : 960px) 
and (max-height : 640px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 960px; /*mod*/
		height: 640px; /*mod*/
		margin: 0px auto;
		overflow: hidden;
		background-image: url(images/960x640/CaptureBackground.png); /*mod*/
		background-repeat: no-repeat;
		background-size: 960px 640px; /*mod*/
	}
	
	#questionBox
	{
		top: 0px;
		position: absolute;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		text-align: center;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		overflow: auto;
		filter: alpha(opacity=98); 
		-moz-opacity: 0.98; 
		-khtml-opacity: 0.98; 
		opacity: 0.98; 
		z-index: 69;
	}
	#questionBoxText
	{
		position: relative;
		display: inline-block; 
		margin: 0px auto;
		padding: 12px 20px 12px 20px; /*mod*/
		color: #0080FF;
		font-family: Sans-Serif;
		font-size: 19px; /*mod*/
		text-align: left;
		width: auto;
		height: auto;
	}
	
	#stage
	{
		position: absolute;
		overflow: hidden;
		z-index: 50;
	}
	
	.sprite
	{
		position: absolute;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		display: none;
		z-index: 50;
		filter: alpha(opacity=84); 
		-moz-opacity: 0.84; 
		-khtml-opacity: 0.84; 
		opacity: 0.84; 
	}
	.spriteWord {
		width: inherit;
		top: 47px; /*mod*/
		left: -7px; /*mod*/
		margin: 58px 0px 0px 0px; /*mod*/
		padding: 6px 6px 6px 6px; /*mod*/
		position: absolute;
		background-color: rgba(255,255,255,0.91);
		color: #000000;
		font-family: Sans-Serif;
		font-size: 19px; /*mod*/
		text-align: center;
		border: 1px solid #000000;
		border-radius: 19px; /*mod*/
		-moz-box-shadow: 0px 0px 6px #144B66; /*mod*/
		-webkit-box-shadow: 0px 0px 6px #144B66; /*mod*/
		box-shadow: 0px 0px 6px #144B66; /*mod*/
	}
		.spriteWord: hover {
			background-color: rgba(255,255,255,0.98);
		}
		.spriteWord: active {
			background-color: rgba(255,255,255,1.00);
		}
	
	.spriteWordCORRECT {
		background-color: rgba(121,181,68,0.98) !important;
	}
}

/*
=================================================
Android Tablets [800x600]
=================================================
*/
@media only screen  
and (max-width : 800px)
and (max-height : 600px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 800px; /*mod*/
		height: 600px; /*mod*/
		margin: 0px auto;
		overflow: hidden;
		background-image: url(images/960x640/CaptureBackground.png); /*mod*/
		background-repeat: no-repeat;
		background-size: 800px 600px; /*mod*/
	}
	
	#questionBox
	{
		top: 0px;
		position: absolute;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		text-align: center;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		overflow: auto;
		filter: alpha(opacity=98); 
		-moz-opacity: 0.98; 
		-khtml-opacity: 0.98; 
		opacity: 0.98; 
		z-index: 69;
	}
	#questionBoxText
	{
		position: relative;
		display: inline-block; 
		margin: 0px auto;
		padding: 11px 16px 11px 16px; /*mod*/
		color: #0080FF;
		font-family: Sans-Serif;
		font-size: 16px; /*mod*/
		text-align: left;
		width: auto;
		height: auto;
	}
	
	#stage
	{
		position: absolute;
		overflow: hidden;
		z-index: 50;
	}
	
	.sprite
	{
		position: absolute;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		display: none;
		z-index: 50;
		filter: alpha(opacity=84); 
		-moz-opacity: 0.84; 
		-khtml-opacity: 0.84; 
		opacity: 0.84; 
	}
	.spriteWord {
		width: inherit;
		top: 44px; /*mod*/
		left: -5px; /*mod*/
		margin: 28px 0px 0px 0px; /*mod*/
		padding: 3px 3px 3px 3px; /*mod*/
		position: absolute;
		background-color: rgba(255,255,255,0.91);
		color: #000000;
		font-family: Sans-Serif;
		font-size: 16px; /*mod*/
		text-align: center;
		border: 1px solid #000000;
		border-radius: 16px; /*mod*/
		-moz-box-shadow: 0px 0px 5px #144B66; /*mod*/
		-webkit-box-shadow: 0px 0px 5px #144B66; /*mod*/
		box-shadow: 0px 0px 5px #144B66; /*mod*/
	}
		.spriteWord: hover {
			background-color: rgba(255,255,255,0.98);
		}
		.spriteWord: active {
			background-color: rgba(255,255,255,1.00);
		}
	
	.spriteWordCORRECT {
		background-color: rgba(121,181,68,0.98) !important;
	}
}

/*
=================================================
Android Tablets [800x480]
=================================================
*/
@media only screen  
and (max-width : 800px)
and (max-height : 480px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 800px; /*mod*/
		height: 480px; /*mod*/
		margin: 0px auto;
		overflow: hidden;
		background-image: url(images/960x640/CaptureBackground.png); /*mod*/
		background-repeat: no-repeat;
		background-size: 800px 480px; /*mod*/
	}
	
	#questionBox
	{
		top: 0px;
		position: absolute;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		text-align: center;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		overflow: auto;
		filter: alpha(opacity=98); 
		-moz-opacity: 0.98; 
		-khtml-opacity: 0.98; 
		opacity: 0.98; 
		z-index: 69;
	}
	#questionBoxText
	{
		position: relative;
		display: inline-block; 
		margin: 0px auto;
		padding: 11px 16px 11px 16px; /*mod*/
		color: #0080FF;
		font-family: Sans-Serif;
		font-size: 16px; /*mod*/
		text-align: left;
		width: auto;
		height: auto;
	}
	
	#stage
	{
		position: absolute;
		overflow: hidden;
		z-index: 50;
	}
	
	.sprite
	{
		position: absolute;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		display: none;
		z-index: 50;
		filter: alpha(opacity=84); 
		-moz-opacity: 0.84; 
		-khtml-opacity: 0.84; 
		opacity: 0.84; 
	}
	.spriteWord {
		width: inherit;
		top: 44px; /*mod*/
		left: -5px; /*mod*/
		margin: 28px 0px 0px 0px; /*mod*/
		padding: 3px 3px 3px 3px; /*mod*/
		position: absolute;
		background-color: rgba(255,255,255,0.91);
		color: #000000;
		font-family: Sans-Serif;
		font-size: 16px; /*mod*/
		text-align: center;
		border: 1px solid #000000;
		border-radius: 16px; /*mod*/
		-moz-box-shadow: 0px 0px 5px #144B66; /*mod*/
		-webkit-box-shadow: 0px 0px 5px #144B66; /*mod*/
		box-shadow: 0px 0px 5px #144B66; /*mod*/
	}
		.spriteWord: hover {
			background-color: rgba(255,255,255,0.98);
		}
		.spriteWord: active {
			background-color: rgba(255,255,255,1.00);
		}
	
	.spriteWordCORRECT {
		background-color: rgba(121,181,68,0.98) !important;
	}
}

/*
=================================================
Mobile Firefox [800x402] viewport for [800x480] Android Tablets
=================================================
*/
@media only screen  
and (max-width : 800px)
and (max-height : 402px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 800px; /*mod*/
		height: 402px; /*mod*/
		margin: 0px auto;
		overflow: hidden;
		background-image: url(images/960x640/CaptureBackground.png); /*mod*/
		background-repeat: no-repeat;
		background-size: 800px 402px; /*mod*/
	}
	
	#questionBox
	{
		top: 0px;
		position: absolute;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		text-align: center;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		overflow: auto;
		filter: alpha(opacity=98); 
		-moz-opacity: 0.98; 
		-khtml-opacity: 0.98; 
		opacity: 0.98; 
		z-index: 69;
	}
	#questionBoxText
	{
		position: relative;
		display: inline-block; 
		margin: 0px auto;
		padding: 11px 16px 11px 16px; /*mod*/
		color: #0080FF;
		font-family: Sans-Serif;
		font-size: 16px; /*mod*/
		text-align: left;
		width: auto;
		height: auto;
	}
	
	#stage
	{
		position: absolute;
		overflow: hidden;
		z-index: 50;
	}
	
	.sprite
	{
		position: absolute;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		display: none;
		z-index: 50;
		filter: alpha(opacity=84); 
		-moz-opacity: 0.84; 
		-khtml-opacity: 0.84; 
		opacity: 0.84; 
	}
	.spriteWord {
		width: inherit;
		top: 44px; /*mod*/
		left: -5px; /*mod*/
		margin: 28px 0px 0px 0px; /*mod*/
		padding: 3px 3px 3px 3px; /*mod*/
		position: absolute;
		background-color: rgba(255,255,255,0.91);
		color: #000000;
		font-family: Sans-Serif;
		font-size: 16px; /*mod*/
		text-align: center;
		border: 1px solid #000000;
		border-radius: 16px; /*mod*/
		-moz-box-shadow: 0px 0px 5px #144B66; /*mod*/
		-webkit-box-shadow: 0px 0px 5px #144B66; /*mod*/
		box-shadow: 0px 0px 5px #144B66; /*mod*/
	}
		.spriteWord: hover {
			background-color: rgba(255,255,255,0.98);
		}
		.spriteWord: active {
			background-color: rgba(255,255,255,1.00);
		}
	
	.spriteWordCORRECT {
		background-color: rgba(121,181,68,0.98) !important;
	}
}

/*
=================================================
iPhone, Android, and other smartphones [480x320]
=================================================
*/
@media only screen  
and (max-width : 480px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 480px; /*mod*/
		height: 320px; /*mod*/
		margin: 0px auto;
		overflow: hidden;
		background-image: url(images/480x320/CaptureBackground.png); /*mod*/
		background-repeat: no-repeat;
		background-size: 480px 320px; /*mod*/
	}
	
	#questionBox
	{
		top: 0px;
		position: absolute;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		text-align: center;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		overflow: auto;
		filter: alpha(opacity=98); 
		-moz-opacity: 0.98; 
		-khtml-opacity: 0.98; 
		opacity: 0.98; 
		z-index: 69;
	}
	#questionBoxText
	{
		position: relative;
		display: inline-block; 
		margin: 0px auto;
		padding: 5px 9px 5px 9px; /*mod*/
		color: #0080FF;
		font-family: Sans-Serif;
		font-size: 11px; /*mod*/
		text-align: left;
		width: auto;
		height: auto;
	}
	
	#stage
	{
		position: absolute;
		overflow: hidden;
		z-index: 50;
	}
	
	.sprite
	{
		position: absolute;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		display: none;
		z-index: 50;
		filter: alpha(opacity=84); 
		-moz-opacity: 0.84; 
		-khtml-opacity: 0.84; 
		opacity: 0.84; 
	}
	.spriteWord {
		width: inherit;
		top: 22px; /*mod*/
		left: -3px; /*mod*/
		margin: 28px 0px 0px 0px; /*mod*/
		padding: 3px 3px 3px 3px; /*mod*/
		position: absolute;
		background-color: rgba(255,255,255,0.91);
		color: #000000;
		font-family: Sans-Serif;
		font-size: 11px; /*mod*/
		text-align: center;
		border: 1px solid #000000;
		border-radius: 9px; /*mod*/
		-moz-box-shadow: 0px 0px 3px #144B66; /*mod*/
		-webkit-box-shadow: 0px 0px 3px #144B66; /*mod*/
		box-shadow: 0px 0px 3px #144B66; /*mod*/
	}
		.spriteWord: hover {
			background-color: rgba(255,255,255,0.98);
		}
		.spriteWord: active {
			background-color: rgba(255,255,255,1.00);
		}
	
	.spriteWordCORRECT {
		background-color: rgba(121,181,68,0.98) !important;
	}
}